Subject: Re: Day Off Request
From: Ramananda <[email-masked]>
To: Emelyn Dunan <[email-masked]>
Cc: deeksha <[email-masked]>, Subir Chakma <[email-masked]>
Date: Wed, 15 Jul 2015 16:12:06 +0530 (IST)

Hello Emelyn, 

Its actually 5 logins including you as voluntary login and break backup. Rahul and Me will be doing our normal shifts and Prem has his leave schedule till 22nd July. So its highly unlikely for week off on 22nd July but I will check, though you can still take your off on 23rd July. 

Regards, 
MRSingh 

From: "Emelyn Dunan" <[email-masked]> 
To: "Moringathem Ramananda Singh" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Wednesday, July 15, 2015 12:39:51 AM 
Subject: Day Off Request 

Hello Rama, 

Good Morning! 

I am not sure if I will still be needed as back up for PKR starting next week because I heard that there will be 5 log ins in PKR night shift. If ever I am still needed as back up, I have a request that may or may not affect next week's PKR roster. 

I would like to request to have two days off next week on July 22-23rd (Wednesday and Thursday), because my mother, father and brother will be coming here in Davao to visit me and my sister. July 23rd is my mother's birthday and I have plans to celebrate it with them. If having two days off is too much, please let me have a day off on July 23rd (Thursday) at least. 

Hoping for your kind consideration. 

Regards, 
Emelyn